# Generated by Django 4.1.6 on 2023-04-03 12:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('user_info', '0003_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='User',
        ),
    ]
